@charset "utf-8";
/* CSS Document */

	.app_area{
	position:relative;
	overflow:hidden;
	min-height:200px;
	width:90%;
	margin:0 auto;
	text-align:center;
	background:#fff;
	}
	
.btn{ position:relative; overflow:hidden; width:225px; float:left; text-align:center; } 
.game_name{position:absolute;top:130px; left:20px; font-size:13px; color:#e50f6d; font-weight:bold;}  
.openbtn{
	display:block;
	width:120px; height:160px;
	-moz-border-radius: 30px; /* Firefox */
	-webkit-border-radius: 30px; /* Safari, Chrome */
	-khtml-border-radius: 30px; /* Konqueror */
	border-radius: 30px; /* Opera 10.50 and later (CSS3 standard) */
	margin:0 auto 10px;
	text-indent:-9999px;
	  }
	  #opener1{ background:url(01.png); background-repeat:no-repeat;}
	  #opener2{ background:url(02.png); background-repeat:no-repeat;}
	  #opener3{ background:url(03.png); background-repeat:no-repeat;}
	  #opener4{ background:url(04.gif); background-repeat:no-repeat;}
	  #opener5{ background:url(01.png); background-repeat:no-repeat;}
	  #opener6{ background:url(02.png); background-repeat:no-repeat;}
	  #opener7{ background:url(03.png); background-repeat:no-repeat;}
	  #opener8{ background:url(04.gif); background-repeat:no-repeat;}
	  

/*!
 * jQuery UI Dialog 1.8.21
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Dialog#threming
 */
.ui-dialog { position: absolute; padding: .2rem; width: 300px; overflow: hidden; z-index:999; }
.ui-dialog .ui-dialog-titlebar { padding: .4rem 1rem; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1rem 16px .1rem 0; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3rem; top: 8px; width: 19px; margin: 0px 0 0 0!important; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: -8px 0 -5px -8px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5rem 1rem; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5rem 0 0 0; padding: .3rem 1rem .5rem .4rem; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5rem .4rem .5rem 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

@media screen and (max-width: 600px)
{
  #class_w6 , #c6 , #class_w12 , #c12 , #class_w15 , #c15
  {
  	display:none;
  }
}